## sphinxcontrib-websupport 1.0.1

=== debian/changelog ===
sphinxcontrib-websupport (1.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Dmitry Shachnev ]
  * Backport upstream patch to fix tests with Sphinx 1.7 (closes: #895880).
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Apr 2018 21:28:09 +0300

sphinxcontrib-websupport (1.0.1-2) unstable; urgency=medium

  * Add two patches to fix compatibility with Sphinx 1.6 (closes: #877158):
    - tests_fix_import.diff: Import local sqlalchemystorage in tests.
    - sphinx16_translator_class.diff: Use new API to set translator class.
  * Bump Sphinx dependency to 1.6, to be able to use the new API.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 29 Sep 2017 22:53:04 +0300

sphinxcontrib-websupport (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #867763)

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 10 Jul 2017 16:53:42 +0300
