## sphinxcontrib-websupport 1.1.0

=== debian/changelog ===
sphinxcontrib-websupport (1.1.0-2) unstable; urgency=medium

  * Add a patch to fix failing tests with Sphinx 1.8 by using the same DB
    session for has_node() as for add_node() (sphinx1.8_db_session.diff).
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Do not install sphinxcontrib_websupport-*-nspkg.pth files:
    - On Python 3, rely on PEP 420 implicit namespaces.
    - On Python 2, rely on namespace feature of dh_python2.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 10 Jan 2019 00:02:42 +0300

sphinxcontrib-websupport (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop all patches, applied upstream.
  * Add debian/clean file listing autogenerated files.
  * Update debhelper compat level to 11.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Jun 2018 18:28:03 +0300
