=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Homepage: https://github.com/sphinx-doc/sphinxcontrib-websupport
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python-all,
@@ -21,9 +21,7 @@
                python3-sqlalchemy <!nocheck>,
                python3-whoosh <!nocheck>,
                python3-xapian <!nocheck>
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinxcontrib-websupport.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinxcontrib-websupport
