=== debian/tests/control ===
Tests: python-sphinxcontrib.websupport
Depends: python-sphinxcontrib.websupport,
         python-pytest,
         python-sqlalchemy,
         python-whoosh,
         python-xapian

Tests: python3-sphinxcontrib.websupport
Depends: python3-sphinxcontrib.websupport,
         python3-pytest,
         python3-sqlalchemy,
         python3-whoosh,
         python3-xapian
