## sphinxcontrib-websupport 1.1.2

=== debian/changelog ===
sphinxcontrib-websupport (1.1.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Dmitry Shachnev ]
  * Drop the Python 2 package (closes: #938540).
  * Update to debhelper compat level 12.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jan 2020 10:53:04 +0300

sphinxcontrib-websupport (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop sphinx1.8_db_session.diff, applied in the new release.
  * Add .pytest_cache directory to debian/clean.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Jul 2019 18:09:09 +0300
