## sphinxcontrib-websupport 1.2.1

=== debian/changelog ===
sphinxcontrib-websupport (1.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 16 Apr 2020 11:23:10 +0300

sphinxcontrib-websupport (1.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop add_searchresults_template.diff, applied upstream.
  * Depend and build-depend on python3-sphinxcontrib.serializinghtml.
    WebSupportBuilder inherits from PickleHTMLBuilder which is now part of
    that module (closes: #955104).
  * Remove {build_dir}/sphinxcontrib/__init__.py to make the tests pass.
    sphinxcontrib should be a namespace because sphinxcontrib.serializinghtml
    and sphinxcontrib.websupport are imported from different paths, and per
    PEP 420 namespace packages cannot contain an __init__.py.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 31 Mar 2020 20:23:01 +0300

sphinxcontrib-websupport (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Add searchresults.html which is missing from the tarball.
  * Make the autopkgtest depend on python3-all, and use py3versions -s
    instead of -i.
  * Specify Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Mar 2020 16:53:18 +0300
