=== debian/control ===
--- 
+++ 
@@ -11,16 +11,21 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx (>= 1.6) <!nocheck>,
+               python3-sphinxcontrib.serializinghtml <!nocheck>,
                python3-sqlalchemy <!nocheck>,
                python3-whoosh <!nocheck>,
                python3-xapian <!nocheck>
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinxcontrib-websupport.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinxcontrib-websupport
 
 Package: python3-sphinxcontrib.websupport
 Architecture: all
-Depends: python3-sphinx (>= 1.6), ${misc:Depends}, ${python3:Depends}
+Depends: python3-sphinx (>= 1.6),
+         python3-sphinxcontrib.serializinghtml,
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: python3-sqlalchemy, python3-whoosh, python3-xapian
 Description: API to integrate Sphinx documentation into Web applications (Python 3)
  This module provides a means for integrating documentation built with Sphinx
