## sphinxcontrib-websupport 1.2.3

=== debian/changelog ===
sphinxcontrib-websupport (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Update to debhelper compat level 13.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 02 Jul 2020 16:34:33 +0300
