## sphinxcontrib-websupport 1.2.4

=== debian/changelog ===
sphinxcontrib-websupport (1.2.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 20:51:42 -0400

sphinxcontrib-websupport (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 11 Aug 2020 17:58:06 +0300
