=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: sphinxcontrib-websupport
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Homepage: https://github.com/sphinx-doc/sphinxcontrib-websupport
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python3-all,
@@ -17,8 +17,8 @@
                python3-xapian <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinxcontrib-websupport.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinxcontrib-websupport
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-websupport.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-websupport
 
 Package: python3-sphinxcontrib.websupport
 Architecture: all
