=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/sphinxcontrib-websupport/sphinxcontrib-websupport-([\d.]+)\.tar\.gz
