## sphinxcontrib-websupport 1.2.6

=== debian/changelog ===
sphinxcontrib-websupport (1.2.6-2) unstable; urgency=medium

  * Add patches to fix build with Sphinx 7.2 and SQLAlchemy 2.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 29 Oct 2023 18:44:36 +0300

sphinxcontrib-websupport (1.2.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Build-depend on flit instead of setuptools.
  * Remove no longer needed PYBUILD_AFTER_BUILD command.
  * Bump required python3-sphinx version to >= 5.
  * Update debian/watch.
    - Change version from 3 to 4.
    - Stop checking upstream signature, PyPI dropped support for it.
    - Update the file name pattern to use underscore.
  * Add a patch to fix test failures (closes: #1052779).
  * Bump copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Sep 2023 21:09:52 +0300
