## sphinxcontrib-websupport 1.2.7

=== debian/changelog ===
sphinxcontrib-websupport (1.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, applied upstream.
  * Bump copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 Jan 2024 20:06:07 +0300
