=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.17.14),
+               flit (>= 3.7),
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
-               python3-setuptools,
-               python3-sphinx (>= 1.6) <!nocheck>,
+               python3-sphinx (>= 5) <!nocheck>,
                python3-sphinxcontrib.serializinghtml <!nocheck>,
                python3-sqlalchemy <!nocheck>,
                python3-whoosh <!nocheck>,
                python3-xapian <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-websupport.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-websupport
 
 Package: python3-sphinxcontrib.websupport
 Architecture: all
-Depends: python3-sphinx (>= 1.6),
+Depends: python3-sphinx (>= 5),
          python3-sphinxcontrib.serializinghtml,
          ${misc:Depends},
          ${python3:Depends}
