=== debian/watch ===
version=4
https://pypi.debian.net/sphinxcontrib-websupport/sphinxcontrib_websupport-([\d.]+)\.tar\.gz
