## sphinxcontrib-websupport 2.0.0

=== debian/changelog ===
sphinxcontrib-websupport (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-sphinx build-dependency to 7.2 (for tests).
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Revert upstream changes that caused test failures.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 24 Aug 2024 15:35:12 +0300
