=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
-               python3-sphinx (>= 5) <!nocheck>,
+               python3-sphinx (>= 7.2) <!nocheck>,
                python3-sphinxcontrib.serializinghtml <!nocheck>,
                python3-sqlalchemy <!nocheck>,
                python3-whoosh <!nocheck>,
                python3-xapian <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-websupport.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-websupport
